ROHTO BUGS - Bug #1818

[ESS-Leave] ESS Leave tidak bisa lanjut untuk finish
11/23/2022 02:19 PM - Muhammad Bintar

Status: Closed Start date: 11/23/2022
Priority: Normal Due date: 11/28/2022
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

Dear tim developer mohon support nya untuk perbaikan pada ESS Leave dimana pada saat approve di group hr, terjadi error pada
runtaskasync.
History

#1 - 11/24/2022 12:47 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

catatan:

untuk tipe cuti sakit sebenarnya tipe itu tidak memiliki kuota, jd seharusnya tidak ada update apapun ke PHRPA0017 nya.

Yang perlu di update datanya hanya ke PHRPA0018 saja. Coba cek task param di task proc_data_ PHRPA0017, jangan2 ada yg belum sesuai
Thanks

#2 - 11/24/2022 02:41 PM - M Azid Wahyudi
- File clipboard-202211241441-5cali.png added
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin,, tolong table fieldposnya sesuaikan dengan ess

issue ini terjadi karena sebelumnya tableex nya null tapi menggunakan tableex client lain
dan membuat ess leave tidak bisa ngepost , ini harus di cek satu satu

tolong minta bantuan ke fungsional untuk penyesuaian dan pengecekan ulang flownya

tadi percobaan ubah fieldposnya udah ke posting ke phrpa0018
\ \ | \ [% .
I 3 StartDate PHRPAQD18 [ ] ='20221124' ='20221123"
» 20221123 20221123 00000058 2100 3434 00000058 20221124140647 00000058 20221124140847 1
makasih

#3 - 11/24/2022 02:48 PM - M Azid Wahyudi

kalau masih belom paham tanyakan saja padaku masbin

#4 - 11/24/2022 03:36 PM - M Azid Wahyudi

dan ada salah flow pada saat taskID : cond_confirm_min_Iv_3hr
to tasknya seharusnya ke taskID : condition_save_ PHRPA0017 bukan ke taskID proc_data_ PHRPAQ017

makasih masbin

#5 - 11/29/2022 11:55 AM - Muhammad Bintar
- File clipboard-202211291155-t0gfp.png added

update:
sudah deploy ke client
#6 - 11/29/2022 11:55 AM - Muhammad Bintar
- Status changed from Revise to Closed
